title: 'DVLA Pricing'
data:
  pricing:
    250: '180'
    399: '335'
    499: '410'
    599: '500'
    699: '590'
    799: '770'
    899: '880'
    999: '900'
    1199: '1189'
    1299: '1289'
    1399: '1389'
    1599: '1589'
    1799: '1789'
    1999: '1989'
    2299: '2289'
    2599: '2589'
    2999: '2989'
    3299: '3289'
    3599: '3589'
    3899: '3989'
